Subject: Re: Job | Tech Support Remote Screening
From: Sudheer Kumar Shukla <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 11:44:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3331 Applicants

View All

Sudheer Kumar Shukla
I am looking for the job change in bpo sector , us staffing and bpo sector for non voice process . I was working as a technical support engineer in Ienergizer,,,, I did BCA..

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
BCA
Indira Gandhi National Open University (IGNOU)
Key Skills
Technical Support, Technical Process, Troubleshooting, Chat Process, Back Office, Email Process, Email, US IT Recruitment, US Staffing, Customer Service, Desktop Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem